## Introduction

mailymaily is a JavaScript library that enhances your mailto links with a convenient user interface. It gives your users the flexibility to compose a new message using a browser-based email client <strong><i>or</i></strong> their default local email app.

mailymaily is ideal for static sites or any other site where you don't want to spend time setting up a "Contact Us" form solution.

## Build

```
yarn && yarn build
```

## Quick Setup

### STEP 1

Add mailymaily to your body. 

```html
<body>
    ...
    ...
    <script src="assets/mailymaily-min.js"></script>
</body>
```

### STEP 2

Attach your mailto link to mailymaily by adding the class `mailymaily` to the `<a>` tag.

```html
<a class="mailymaily" href="mailto:tony.stark@example.com">Contact Tony</a>
```

That's it! Your mailto link is now using mailymaily. Refresh your page and try it out.